/*
Theme Name: Englewood Krav Maga
Description: This is a Jump Start child theme
Author: EOB Consulting Inc
Template: jumpstart
*/

/* Your custom CSS here */

@font-face {
    font-family: 'gunplayregular';
    src: url('/wp-content/themes/jumpstart-child/font/gunplay_rg-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jumpstart-child/font/gunplay_rg-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'goudysans_md_btbold_italic';
    src: url('/wp-content/themes/jumpstart-child/font/goudsabi-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jumpstart-child/font/goudsabi-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'goudysans_md_btmedium_italic';
    src: url('/wp-content/themes/jumpstart-child/font/goudsami-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jumpstart-child/font/goudsami-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'goudysans_md_btbold';
    src: url('/wp-content/themes/jumpstart-child/font/goudsanb-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jumpstart-child/font/goudsanb-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'goudysans_md_btmedium';
    src: url('/wp-content/themes/jumpstart-child/font/goudsanm-webfont.woff2') format('woff2'),
         url('/wp-content/themes/jumpstart-child/font/goudsanm-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* 
body{
  font-family: 'goudysans_md_btmedium' !important;
}
h1,h2,h3{
  font-family: 'goudysans_md_btbold' !important;
  color:#FFFFFF;
}
.header-nav .tb-primary-menu > li > .menu-btn, .tb-sticky-menu .tb-primary-menu > li > .menu-btn, .tb-side-panel .menu > li > .menu-btn, .tb-mobile-menu-wrapper .tb-mobile-menu > li > .menu-btn {
      font-family: 'gunplayregular' !important;
} */